Subject: bug#71151: time machine breaking

From: Alexandre Hannud Abdo <[email-masked]>
Date: Wed, 5 Jun 2024 02:05:38 +0200

Ni! Hi Simon,

Le 04/06/2024 à 21:03, Simon Tournier a écrit :
> Ouch, that’s unfortunate!
>
> Using 6ba29e0, it works for me.

I saw the issue on two different machines, one with GuixSD another a Debian with Guix freshly installed.

I don't recall any reason for a network or disk space error.

Anyway, with my current guix on GuixSD, taht is after a few updates, both the original command and the one with double time-machine work for me as well.

I guess we can forget about this issue.

Thanks for looking into this!

ale

.~´